aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAvatar David Leverton <levertond@googlemail.com> 2008-09-11 21:03:56 +0100
committerAvatar David Leverton <levertond@googlemail.com> 2008-09-11 21:03:56 +0100
commit3ca44a937d5eb292fa51b7f6fe9488a54a7dd39e (patch)
tree568d441d071b477cf7039aea5a0f1e3747877f6e
parent63a856bc81efef2bb17dc6e6303ed965ea8d5e5a (diff)
downloadpaludis-3ca44a937d5eb292fa51b7f6fe9488a54a7dd39e.tar.gz
paludis-3ca44a937d5eb292fa51b7f6fe9488a54a7dd39e.tar.xz
Quoting.
-rw-r--r--paludis/repositories/e/ebuild/pbin-1/builtin_installbin.bash4
1 files changed, 2 insertions, 2 deletions
diff --git a/paludis/repositories/e/ebuild/pbin-1/builtin_installbin.bash b/paludis/repositories/e/ebuild/pbin-1/builtin_installbin.bash
index fa759af..eb20f96 100644
--- a/paludis/repositories/e/ebuild/pbin-1/builtin_installbin.bash
+++ b/paludis/repositories/e/ebuild/pbin-1/builtin_installbin.bash
@@ -18,8 +18,8 @@
builtin_installbin()
{
- echo tar jvxpf ${!PALUDIS_BINARY_DISTDIR_VARIABLE}/${!PALUDIS_ARCHIVES_VAR} -C "${IMAGE}"/ --exclude PBIN 1>&2
- tar jvxpf ${!PALUDIS_BINARY_DISTDIR_VARIABLE}/${!PALUDIS_ARCHIVES_VAR} -C "${IMAGE}"/ --exclude PBIN || die "Couldn't extract image"
+ echo tar jvxpf "${!PALUDIS_BINARY_DISTDIR_VARIABLE}"/${!PALUDIS_ARCHIVES_VAR} -C "${IMAGE}"/ --exclude PBIN 1>&2
+ tar jvxpf "${!PALUDIS_BINARY_DISTDIR_VARIABLE}"/${!PALUDIS_ARCHIVES_VAR} -C "${IMAGE}"/ --exclude PBIN || die "Couldn't extract image"
}
generic_internal_installbin()